Package bluez-cups 5.39-1 (i686) already flagged

bluez-cups has already been flagged out-of-date.

You can return to the package details page for bluez-cups.